[Agent]
#messageonkeyusage=no
#askconfirmation=auto
[ConfigBox]
height=21
filter=yes
#default=yes
#defaultsettings=yes
#noexit=no
#windowheight=600
[KiTTY]
capslock=no
conf=yes
cygterm=no
icon=no
#iconfile=kitty.exe
#numberoficons=45
paste=no
print=yes
scriptfilefilter=All files (*.*)|*.*
size=no
shortcuts=yes
mouseshortcuts=yes
hyperlink=no
transparency=no
#configdir=
#downloaddir=
#uploaddir=
#remotedir=
#PSCPPath=
#PSCPOptions=-scp -r
#PlinkPath=
#WinSCPPath=
#CtHelperPath=
#antiidle== \k08\
#antiidledelay=60
#sshversion=OpenSSH_5.5
#WinSCPProtocol=sftp
#autostoresshkey=no
#UserPassSSHNoSave=no
#ctrltab=yes
#KiClassName=PuTTY
maxblinkingtime=5
#autoreconnect=yes
#ReconnectDelay=5
#scriptmode=yes
#adb=yes
savemode=dir
#bcdelay=0
#commanddelay=0.05
#initdelay=2.0
#internaldelay=10
#readonly=no
slidedelay=0
winroll=yes
wintitle=yes
[Print]
height=100
maxline=60
maxchar=85
[Folder]
[Launcher]
reload=yes
[Shortcuts]
#switchlogmode={SHIFT}{F5}
#showportforward={SHIFT}{F6}
print={SHIFT}{F7}
printall={F7}
